//
// Default values for generating gcode from a PCB.
//
// These settings were last changed with pcb-gcode-setup:  1/08/2006 11:47:25 
//
//
// Changes you make in this file will be overwritten if you use pcb-gcode-setup.
//

real DEFAULT_ISOLATE = 0.000100;
real ISO_MAX = 0.022000;
real ISO_STEP = 0.005000;

int GENERATE_TOP_OUTLINES = YES;
int GENERATE_TOP_DRILL = YES;
int GENERATE_TOP_FILL = NO;

int GENERATE_BOTTOM_OUTLINES = YES;
int GENERATE_BOTTOM_DRILL = YES;
int GENERATE_BOTTOM_FILL = NO;

int GENERATE_MILLING = NO;

int DO_TOOL_CHANGE_WITH_ZERO_STEP = NO;

int FLIP_BOARD_IN_Y = NO;

//int OUTPUT_UNITS = OUTPUT_MICRONS;
//int OUTPUT_UNITS = OUTPUT_MILLIMETERS;
//int OUTPUT_UNITS = OUTPUT_MILS;
int OUTPUT_UNITS = OUTPUT_INCHES;
